package client_services

import "cpone/db"

type ServicesMCUPreregister struct {
	MCUPreregisterStore db.AppStore
}

func NewServicesMCUPreregister(uStore db.AppStore) *ServicesMCUPreregister {

	return &ServicesMCUPreregister{

		MCUPreregisterStore: uStore,
	}
}
